[KCM Locale]
Name=Guyana
Name[ar]=غيانا
Name[be]=Гвіяна
Name[bg]=Гуайана
Name[bn]=গায়ানা
Name[br]=Gwiana
Name[bs]=Gvajana
Name[cy]=Giana
Name[el]=Γουιάνα
Name[eo]=Gujano
Name[fa]=گویان
Name[fr]=Guyane
Name[ga]=An Ghuáin
Name[he]=גויאנה
Name[hi]=गुयाना
Name[ja]=ガイアナ
Name[ko]=가이아나
Name[lo]=ຈີນ
Name[lt]=Gviana
Name[mk]=Гвајана
Name[mn]=Гуяна
Name[mt]=Gujana
Name[pa]=ਗੁਆਨਾ
Name[pl]=Gujana
Name[pt]=Guiana
Name[pt_BR]=Guiana
Name[ro]=Guiana
Name[ru]=Гайана
Name[sl]=Gvajana
Name[sr]=Гвајана
Name[sr@Latn]=Gvajana
Name[ta]=கானா
Name[tg]=Гуана
Name[th]=กูยาน่า
Name[tr]=Guana
Name[uk]=Гайяна
Name[uz]=Гвиана
Name[zh_TW]=蓋亞納
Region=southamerica
Languages=en_GB
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=G$
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
